BODY
{
}
.text
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana
}
.title A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.title A:visited
{
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.title A:active
{
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.title A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.text A:link
{
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.text A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana
}
.button
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #003366
}
.col_name
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #cccccc
}
.rows_odd
{
    BACKGROUND-COLOR: #ffffff
}
.rows_even
{
    BACKGROUND-COLOR: #cccccc
}
.highlight
{
    FONT-WEIGHT: bold;
    COLOR: #cc3300
}